@import url("mixins.less");
@import url("variables.less");
#gototop {
  position: fixed;
  bottom: 50px;
  right: 50px;
  display: none;
  border-radius: 100%;
  width: 50px;
  height: 50px;
  z-index: 999;
  padding: 0;
  line-height: 1;
}
#light-box-shadow(){
    box-shadow: 0px 3px 6px rgba(0,0,0,0.1);
}
#text-shadow-fx(){
    .transition(text-shadow 0.3s ease-in-out);
    text-shadow: 0px 1px 3px rgba(0,0,0,0);
    &:hover{
        text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
    }
}
#box-shadow-fx(){
    .transition(box-shadow 0.3s ease-in-out);
    box-shadow: 0 3px 3px -2px rgba(0,0,0,0),0 3px 4px 0 rgba(0,0,0,.0),0 1px 8px 0 rgba(0,0,0,.0);
    &:hover{
        box-shadow: 0 3px 3px -2px rgba(0,0,0,.2),0 3px 4px 0 rgba(0,0,0,.14),0 1px 8px 0 rgba(0,0,0,.12);
    }
}
.bold{
    font-weight: 700;
}
div.highlight{
    margin: 0;
    background-color: #F8F8F8;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-light-webfont.eot');
    src: url('../font/ibmplexsansthai-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-light-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-light-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-light-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-light-webfont.svg#ibm_plex_sans_thailight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-regular-webfont.eot');
    src: url('../font/ibmplexsansthai-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-regular-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-regular-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-regular-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-regular-webfont.svg#ibm_plex_sans_thairegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-medium-webfont.eot');
    src: url('../font/ibmplexsansthai-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-medium-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-medium-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-medium-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-medium-webfont.svg#ibm_plex_sans_thaimedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-bold-webfont.eot');
    src: url('../font/ibmplexsansthai-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-bold-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-bold-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-bold-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-bold-webfont.svg#ibm_plex_sans_thaibold') format('svg');
    font-weight: 700;
    font-style: normal;
}
a{
    cursor: pointer;
    &:hover{
        color: inherit;
        text-decoration: none;
    }
}
@fda:#296838;
.no-bg{
    background:initial !important;
}
.no-top{
    margin-top: 0px !important;
}
.no-bottom{
    margin-bottom: 0px !important;
}
.hide{
    display: none !important;
}
.ft-thin{
	font-weight: 300;
}
.ft-med{
	font-weight: 500;
}
.ft-bold{
	font-weight: 700;
}
.clearfix() {
    *zoom: 1;
    &:before,
    &:after {
        display: table;
        line-height: 0;
        content: "";
    }
    &:after {
        clear: both;
    }
}
.v-inline(){
    vertical-align: middle;
    display: inline-block;
    white-space: nowrap;
    font-size: 0;
}
.ft-list{
    list-style: none;
    li{
        margin-bottom: 10px;
    }
}
.site-nav{
    margin-bottom: 10px;
    .sign,.txt{
        vertical-align: middle;
        display: inline-block;
    }
    .sign{
        content: "";
        background-image: url('../images/dashboard.svg');
        width: 18px;
        height: 18px;
        margin-right: 8px;
        background-repeat: no-repeat;
        position: relative;
        top: -2px;
    }
}

/*----------------- Snippet Place -------------------*/
/*---------------------------------------------------*/
/*----- Headings and paragraphs -----*/
.ft-display1 {
    font-size: 6rem;
    font-weight: 300;
    line-height: 1.2;
}
.ft-display2 {
    font-size: 5.5rem;
    font-weight: 300;
    line-height: 1.2;
}
.ft-display3 {
    font-size: 4.5rem;
    font-weight: 300;
    line-height: 1.2;
}
.ft-display4 {
    font-size: 3.4rem;
    font-weight: 300;
    line-height: 1.2;
}
.ft-h1,h1 {
 font-size:2.5rem
}
.ft-h2,h2 {
 font-size:2rem
}
.ft-h3,h3 {
 font-size:1.75rem
}
.ft-h4,h4 {
 font-size:1.5rem
}
.ft-h5,h5 {
 font-size:1.25rem
}
.ft-h6,h6 {
 font-size:0.95rem
}
.ft-remark{
    font-size: 11px;
}
/*----- End Headings and paragraphs -----*/
/*---------- Colors ----------*/
.ft-bg-green-80 {
    background-color: #296838 !important;
}
.ft-bg-green-100 {
    background-color: #1A5027 !important;
}
.ft-bg-green-50 {
    background-color: #8CAF94 !important;
}
.ft-bg-orange-100 {
    background-color: #FF8900 !important;
}
.ft-bg-orange-80 {
    background-color: #E59D4B !important;
}
.ft-bg-orange-50 {
    background-color: #FAC07D !important;
}
.ft-bg-danger-80 {
    background-color: #D85A2C !important;
}
.ft-bg-danger-100 {
    background-color: #AA4824 !important;
}
.ft-bg-danger-50 {
    background-color: #F59370 !important;
}
.ft-bg-black-100 {
    background-color: #333333 !important;
}
.ft-bg-grey-100 {
    background-color: #777777 !important;
}
.ft-bg-grey-80 {
    background-color: #EDEDED !important;
}
.ft-bg-gray-50 {
    background-color: #CECFD0 !important;
}
.ft-bg-white-100 {
    background-color: #FFFFFF !important;
}
.ft-bg-green-60 {
    background-color: #2CD889 !important;
}
.ft-bg-blue-100 {
    background-color: #2C75D8 !important;
}
.ft-text-green-80 {
    color: #296838 !important;
    fill: #296838 !important;
}
.ft-text-green-100 {
    color: #1A5027 !important;
    fill: #1A5027 !important;
}
.ft-text-green-50 {
    color: #8CAF94 !important;
    fill: #8CAF94 !important;
}
.ft-text-orange-100 {
    color: #FF8900 !important;
    fill: #FF8900 !important;
}
.ft-text-orange-80 {
    color: #E59D4B !important;
    fill: #E59D4B !important;
}
.ft-text-orange-50 {
    color: #FAC07D !important;
    fill: #FAC07D !important;
}
.ft-text-danger-80 {
    color: #D85A2C !important;
    fill: #D85A2C !important;
}
.ft-text-danger-100 {
    color: #AA4824 !important;
    fill: #AA4824 !important;
}
.ft-text-danger-50 {
    color: #F59370 !important;
    fill: #F59370 !important;
}
.ft-text-black-100 {
    color: #333333 !important;
    fill: #333333 !important;
}
.ft-text-grey-100 {
    color: #777777 !important;
    fill: #777777 !important;
}
.ft-text-grey-80 {
    color: #EDEDED !important;
    fill: #EDEDED !important;
}
.ft-text-white-100 {
    color: #FFFFFF !important;
    fill: #FFFFFF !important;
}
.ft-text-blue-100 {
    color: #2C75D8 !important;
    fill: #2C75D8 !important;
}
.ft-bg {
    padding: 5px;
    width: 100%;
    text-align: center;
}
/*---------- End Colors ----------*/
/*---------- Badge ----------*/
.ft-badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}
/*---------- End Badge ----------*/
/*---------- Table ----------*/
.ft-table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}
.ft-table td, .ft-table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
/*---------- End Table ----------*/
/*------------ Form ------------*/
.ft-form-group {
    margin-bottom: 1rem;
}
.ft-form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

    &[readonly] {
        background-color: #e9ecef;
        opacity: 1;
    }
    &:disabled {
        background-color: #e9ecef;
        opacity: 1;
    }
    &:focus {
        color: #495057;
        background-color: #fff;
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
    }
}
.ft-form-control-plaintext {
    display: block;
    width: 100%;
    padding-top: .375rem;
    padding-bottom: .375rem;
    margin-bottom: 0;
    line-height: 1.5;
    background-color: transparent;
    border: solid transparent;
    border-width: 1px 0;
}
.ft-col-form-label {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}
.ft-form-text {
    display: block;
    margin-top: .25rem;
}
.ft-form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}
.ft-form-check-inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}
.ft-form-check-input {
    position: absolute;
    margin-top: .3rem;
    margin-left: -1.25rem;
}
.ft-form-check-inline .ft-form-check-input {
    position: static;
    margin-top: 0;
    margin-right: .3125rem;
    margin-left: 0;
}
.ft-check-label {
    margin-bottom: 0;
}
.ft-position-static {
    position: static!important;
}
.ft-btn-primary {
    color: #fff;
    background-color: #296838;
    &:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
    }
    &:focus {
        box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
    }
    &:hover {
        background-color: #1C6A2F;
    }
}
.ft-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    &:focus, :hover {
        text-decoration: none;
    }
    &:not(:disabled):not(.disabled) {
        cursor: pointer;
    }
}
.ft-form-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}
.ft-form-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.ft-form-inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.ft-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0,0,0,0);
    white-space: nowrap;
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0;
}
.ft-custom-select.ft-is-valid, 
.ft-form-control.ft-is-valid, 
.ft-was-validated .ft-custom-select:valid, 
.ft-was-validated .ft-form-control:valid,
 {
    border-color: #28a745;
}
.ft-custom-select.ft-is-valid:focus, 
.ft-form-control.ft-is-valid:focus, 
.ft-was-validated .ft-custom-select:valid:focus, 
.ft-was-validated .ft-form-control:valid:focus {
    border-color: #28a745;
    box-shadow: 0 0 0 0.2rem rgb(40 167 69 / 25%);
}
.ft-custom-select.ft-is-invalid, 
.ft-form-control.ft-is-invalid, 
.ft-was-validated .ft-custom-select:invalid, 
.ft-was-validated .ft-form-control:invalid {
    border-color: #dc3545;
}
.ft-custom-select.ft-is-invalid:focus, 
.ft-form-control.ft-is-invalid:focus, 
.ft-was-validated .ft-custom-select:invalid:focus, 
.ft-was-validated .ft-form-control:invalid:focus {
    border-color: #dc3545;
    box-shadow: 0 0 0 0.2rem rgb(220 53 69 / 25%);
}
.ft-invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
.ft-custom-select.ft-is-invalid~.ft-invalid-feedback,
.ft-form-control.ft-is-invalid~.ft-invalid-feedback,
.ft-was-validated .ft-custom-select:invalid~.ft-invalid-feedback,
.ft-was-validated .ft-form-control:invalid~.ft-invalid-feedback, {
    display: block;
}
.ft-valid-feedback {
    display: none;
    width: 100%;
    marg-top: .25rem;
    font-size: 80%;
    color: #28a745;
}
.ft-custom-select.ft-is-valid~.ft-valid-feedback,
.ft-form-control.ft-is-valid~.ft-valid-feedback, 
.ft-was-validated .ft-custom-select:valid~.ft-valid-feedback, 
.ft-was-validated .ft-form-control:valid~.ft-valid-feedback, {
    display: block;
}
/*---------- End Form ----------*/
/*---------- Listing ----------*/
.ft-listing-group {
    padding-left: 2rem;
    position:relative;
    margin-bottom: 3rem;
    .ft-listing-heading-icon {
        position:absolute;
        left: 0;
        top: 2.2rem;
    }
}
.ft-listing-inline {
    padding-left:0;
    li {
        display: inline-block;
        margin-right: 1.5rem;
    }
}
/*---------- End Listing ----------*/
/*---------------- End Snippet Place ----------------*/
/*---------------------------------------------------*/
.ft-box-bg {
    padding:20px 10px;
}
.ft-example-row {
    padding:15px;
    .ft-example {
        .row>[class^=col-] {
            padding: 10px;
            margin-bottom: 20px;
            background-color: #EDEDED;
            border: 1px solid rgba(86,61,124,.2);
        }
    }
}
.ft-code-example {
    margin-top: 20px;
    pre.code{
        ol > li{
            &:first-child{
                padding-top: 15px;
            }
            &:last-child{
                padding-bottom: 15px;
            }
        }
    }
}
.ft-title {
    font-weight: 200;
    border-bottom: 1px solid #6C757D;
    padding: 0 0 15px 0;
    margin-bottom: 20px;
}
body{
	font-size: 16px;
	line-height: 1.6;
	letter-spacing: 0.5px;
    background-color: #F5F5F5;
    position: relative;
	font-family: "ibm_plex_sans_thai","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,"Lucida Grande",Arial,sans-serif;
}
header{
    background-color: #fff;
    position: relative;
    display: block;
}
.main-header{
    align-items: center;
    justify-content: center;
    height: 76px;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    .header-static{
        width: 100%;
        height: 100%;
        padding: 0px 20px;
        display: flex;
        position: relative;
        z-index: 101;
        background-color: #fff;
    }
    &.show-case{
        margin-bottom: calc(~"50vh + 60px");;
        .mh-group{
            &.menu-group{
                width: 100% !important;
                display: block !important;
            }
        }
    }
    .mh-group{
        vertical-align: middle;
        display: inline-block;
        white-space: nowrap;
        height: 100%;
        &.logo-site,&.user-login{
            padding-top: 12px;
            padding-bottom: 12px;
        }
        &.logo-site{
            width: 30%;
            *{
                vertical-align: middle;
                display: inline-block;
                white-space: nowrap;
            }
        }
        &.menu-group{
            width: 55%;
            height: 100%;
        }
        &.user-login{
            width: 25%;
            *{
                vertical-align: middle;
                display: inline-block;
                white-space: nowrap;
            }
            .ft-menu-canvas{
                display: none;
                font-size: 20px;
                margin-right: 10px;
                cursor: pointer;
                .ft-menu-canvas-close{
                    display: none;
                    margin-right: 2px;
                }
                .ft-menu-canvas-open{
                    display: inline-block;
                }
                &.open{
                    .ft-menu-canvas-close{
                        display: inline-block;
                    }
                    .ft-menu-canvas-open{
                        display: none;
                    }
                }
            }
        }
    }
    .logo-moph{
        width: 52px;
        height: 52px;
        background-image: url("../images/logo_moph.svg");
        background-repeat: no-repeat;
        margin-right: 15px;
    }
    .logo-fda{
        width: 44px;
        height: 44px;
        background-image: url("../images/logo_fda.svg");
        background-repeat: no-repeat;
        margin-right: 20px;
    }
    .title-site{
        font-size: 25px;
        color: #000;
    }
    .user-login{
        text-align: right;
        .usl-name{
            font-size: 23px;
            margin-right: 15px;
            color: @fda;
        }
    }
    .header-canvas{
        position: absolute;
        padding: 10px 15px;
        top: -100%;
        left: 0;
        right: 0;
        opacity: 0;
        width: 100%;
        background-color: rgba(255,255,255,0.95);
        height: 100vh;
        z-index: -1;
        max-height: 0px;
        #light-box-shadow();
        .transition(all 0.3s ease-in-out);
        .mg-item{
            background-color: rgba(255,255,255,0.25);
        }
    }
    &.canvas{
        .header-canvas{
            top: 76px;
            opacity: 1;
            z-index: 100;
            max-height: 100000px;
        }
    }
}
footer{
    background-color: #fff;
    position: relative;
    display: block;
    .main-footer{
        padding: 27px 20px;
        width: 100%;
        display: flex;
        align-items: center;
        *{
            .v-inline();
        }
        .footer-content{
            &.left{
                width: 50%;
                text-align: left;
            }
            &.right{
                width: 50%;
                text-align: right;
            }
        }
        .fcl-item{
            font-size: 16px;
            color: @fda;
        }
        .fcr-item{
            font-size: 14px;
            color: @fda;
            font-weight: 300;
            padding-left: 20px;
            padding-right: 20px;
        }
    }
}
.menu-group{
    .mgi-text,.mgi-sign,.wrap-mgi{
        vertical-align: middle;
        display: inline-block;
        white-space: nowrap;
        font-size: 0;
    }
    .mgi-text{
        font-size: 18px;
        &.s-16{
            font-size: 16px;
        }
    }
    .mgi-sign{
        margin-right: 10px;
        position: relative;
        &.announce{
            width: 21px;
            height: 23px;
            content: "";
            background-image: url("../images/announce.svg");
            background-repeat: no-repeat;
        }
        &.list{
            width: 14px;
            height: 16px;
            content: "";
            background-image: url("../images/list.svg");
            background-repeat: no-repeat;
        }
        &.system{
            width: 16px;
            height: 16px;
            content: "";
            background-image: url("../images/system.svg");
            background-repeat: no-repeat;
        }
        &.noti{
            width: 16px;
            height: 20px;
            content: "";
            background-image: url("../images/noti.svg");
            background-repeat: no-repeat;
        }
        &.company{
            width: 18px;
            height: 19px;
            content: "";
            background-image: url("../images/company.svg");
            background-repeat: no-repeat;
        }
    }
    .mg-item{
        position: relative;
        vertical-align: middle;
        display: inline-block;
        white-space: nowrap;
        padding: 0px 15px;
        border-left: 2px solid #E5EDF0;
        height: 100%;
        cursor: pointer;
        &:hover{
            .menu-list{
                opacity: 1;
                z-index: 99;
                max-height: 10000px;
                top: 76px;
            }
        }
        &.always-on{
            .menu-list{
                opacity: 1 !important;
                z-index: 99 !important;
                max-height: 10000px !important;
                top: 76px !important;
            }
        }
        &:active{
            background-color: #F5F5F5;
        }
        &:after{
            content: "";
            width: 0;
            height: 100%;
            vertical-align: middle;
            display: inline-block;
        }
        &.mg-alert{
            .mgi-sign{
                &:before{
                    content: "";
                    width: 12px;
                    height: 12px;
                    background-color: #F46363;
                    display: inline-block;
                    position: absolute;
                    right: -3px;
                    top: -3px;
                    border-radius: 100%;
                    border: 2px solid #fff;
                }
            }
        }
    }
    .menu-list{
        opacity: 0;
        z-index: -1;
        position: absolute;
        padding-top: 20px;
        padding-bottom: 20px;
        width: 532px;
        height: 50vh;
        background-color: #fff;
        border-radius: 4px;
        overflow-y: auto;
        white-space: initial;
        max-height: 0px;
        top: -100%;
        left: 0;
        #light-box-shadow();
        // .transition(all 0.3s ease-in-out);
        .wrap-menu-list{
            display: flex;
            flex-wrap: wrap;
            width: 100%;
        }
        .ml-item{
            flex-basis: 25%;
            text-align: center;
        }
        &.stretch{
            .wrap-menu-list{
                display: block;
                padding-left: 25px;
                padding-right: 25px;
                flex-wrap: initial;
            }
            .ml-item{
                display: block;
                text-align: left;
                flex-basis: initial;
                border-bottom: 1px solid #CECFD0;
                margin-bottom: 20px;
                padding-bottom: 20px;
            }
        }
    }
}
.main-body{
    display: block;
    position: relative;
    min-height: calc(~"100vh - 156px");
    .wrap-mb{
        padding-top: 20vh;
        padding-bottom: 20vh;
    }
    .sec1,.sec2{
        margin-left: auto;
        margin-right: auto;
    }
    .sec1{
        width: 100%;
        max-width: 762px;
    }
    .sec2{
        width: 100%;
        max-width: 1300px;
        background-color: #fff;
        .contain-filter{
            background-color: @fda;
            color: #fff;
            max-width: 1300px;
            .filter-sign{
                background-image: url("../images/filter2.svg");
            }
        }
    }
    .logo-moph-big{
        margin: 0 auto 70px; 
        display: block;
        width: 145px;
        height: 145px;
        background-image: url("../images/logo_moph_big.svg");
        background-repeat: no-repeat;
        content: "";
    }
    .contain-input-search{
        position: relative;
        margin-bottom: 40px;
        .sign-search{
            display: block;
            width: 18px;
            height: 18px;
            position: absolute;
            top: 10px;
            right: 15px;
            content: "";
            background-image: url("../images/search.svg");
            background-repeat: no-repeat;
            cursor: pointer;
        }
    }
    .contain-filter{
        background-color: #F0F0F0;
        border-radius: 4px;
        padding: 20px 24px;
        cursor: pointer;
        width: 100%;
        max-width: 762px;
        color: @fda;
        .transition(all 0.3s ease-in-out);
        *{
            .v-inline();
        }
        .filter-sign{
            width: 18px;
            height: 12px;
            background-image: url("../images/filter.svg");
            background-repeat: no-repeat;
            display: inline-block;
            content: "";
            margin-right: 15px;
        }
        .filter-text{
            font-size: 18px;
            font-weight: 500;
        }
    }
    #form-filter{
        padding: 30px 25px;
        .tag-selection{
            padding-bottom: 50px;
            .ts-item{
                display: flex;
                align-items: flex-start;
                width: 100%;
                *{
                    .v-inline();
                }
                .btn-check{
                    position: absolute;
                    clip: rect(0,0,0,0);
                    pointer-events: none;
                }
                .btn-check:active + .btn-secondary, .btn-check:checked + .btn-secondary, .btn-secondary.active, .btn-secondary:active, .show > .btn-secondary.dropdown-toggle
                {
                    background-color: @fda;
                    color: #fff;
                }
                .btn-secondary{
                    padding: 5px 24px;
                    border-radius: 4px;
                    border: 1px solid @fda;
                    background-color: #fff;
                    color: @fda;
                    margin-right: 15px;
                    margin-bottom: 15px;
                    .transition(all 0.3s ease-in-out);
                    font-size: 14px;
                    font-weight: 500;
                }
                .part{
                    .txt{
                        font-size: 14px;
                        color: @fda;
                        font-weight: 500;
                        margin-top: 5px;
                        margin-bottom: 15px;
                    }
                    &.p-left{
                        
                        width: 15%;
                        text-align: right;
                        padding-right: 25px;
                    }
                    &.p-right{
                        width: 85%;
                        * {
                            white-space: normal;
                        }
                    }
                    .btn-secondary{
                        &:last-child{
                            margin-right: 0;
                        }
                    }
                }
            }
        }
    }
}
.form-group{
    margin-bottom: 1.5rem;
}
.ft-topic{
    color: #646D82;
    font-size: 29px;
    font-weight: 500;
    padding-left: 15px;
    padding-right: 15px;
}
.ft-content {
    // min-height: 300px;
    margin-top: 40px;
    margin-bottom: 40px;
    height: calc(~"100% - 80px");
}
.ft-block {
    margin-bottom: 30px;
    padding: 30px 25px;
    background-color: #fff;
}
.ft-container{
    max-width: 1140px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    align-items: stretch;
    .ft-aside-l,.ft-main,.ft-aside-r{
        .ft-block{
            &:last-child{
                margin-bottom: 0;
            }
        }
    }
    &.ft-3-part{
        max-width: 1920px;
        width: 100%;
        padding-left: 1.5vw;
        padding-right: 1.5vw;
        @aside:18%;
        @space:1.5%;
        .ft-aside-l{
            width: @aside;
            margin-right: @space;
        }
        .ft-aside-r{
            width: @aside;
            margin-left: @space;
        }
        .ft-main{
            width: 61%;
        }
    }
    &.ft-2-part{
        @aside:23%;
        @space:2%;
        .ft-aside-l{
            width: @aside;
            margin-right: @space;
        }
        .ft-aside-r{
            width: @aside;
            margin-left: @space;
        }
        .ft-main{
            width: 75%;
        }
    }
    &.ft-1-part{
        .ft-main{
            width: 100%;
        }
    }
}
.ft-breadcrumb{
    background-color: #EAFAF3;
    color: @fda;
    .wrap-ft-breadcrumb{
        max-width: 1920px;
        margin-left: auto;
        margin-right: auto;
        padding-top: 12px;
        padding-right: 20px;
        padding-left: 151px;
        padding-bottom: 12px;
    }
    a{
        color: @fda;
    }
    .sign{
        margin-right: 8px;
    }
    .sign,.txt{
        .v-inline();
        font-size: 17px;
    }
}
.ft-card{
    width: 380px;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    position: relative;
    .ft-card-close{
        font-size: 8px;
        color: #fff !important;
        width: 12px;
        height: 12px;
        background-color: #000;
        text-align: center;
        font-weight: 700;
        border-radius: 100%;
        display: block;
        position: absolute;
        top: 11px;
        right: 11px;
        line-height: 12px;
        padding-left: 0px;
    }
}
.ft-tab-layout{
    .ft-head-tab{
        display: none;
    }
    .ft-body-tab{
        display: flex;
        position: relative;
    }
    &.show-example{
        .ft-tab-layout-show-xs();
    }
}
.ft-tab-layout-show-xs(){
    flex-wrap: wrap;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    overflow: hidden;
    &.tab-play{
        .main{
            opacity: 0.25 !important;
        }
    }
    .ft-head-tab{
        display: block;
        width: 100%;
        text-align: center;
        padding-top: 10px;
        .ft-tab-row{
            margin-bottom: 10px;
        }
        .ft-tab-btn{
            width: 49%;
            padding: 5px;
            display: inline-block;
            background-color: transparent;
            cursor: pointer;
            border-radius: 4px;
            .transition(all 0.3s ease-in-out);
            &.active{
                background-color: #E9E9F0;
            }
            &.main{
                width: initial;
                padding: 5px 25px;
                background-color: #E9E9F0;
            }
        }
    }
    .tab-item{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding-left: 10px;
        padding-right: 10px;
        .transition(all 0.3s ease-in-out);
        opacity: 0;
        z-index: -1;
        max-height: 0px;
        overflow: hidden;
        position: absolute;
        top: 0;
        .ft-content{
            margin-top: 0;
        }
        .ft-block{
            padding-left: 10px;
            padding-right: 10px;
        }
        &.left{
            left: -100%;
        }
        &.right{
            right: -100%;
        }
        &.main{
            position: relative;
            opacity: 1;
            z-index: 1;
            max-height: 100000px;
        }
        &.active{
            opacity: 1;
            z-index: 2;
            max-height: 10000px;
            overflow: auto;
            height: 100%;
            &.left{
                left: 0px;
            }
            &.right{
                right: 0px;
            }
        }
    }
}
@media (max-width: 1440px) {
    .site-nav{
        font-size: 1rem;
    }
    .main-header {
        .mh-group{
            &.logo-site{
                width: 80%;
            }
            &.user-login{
                width: 20%;
                .usl-name{
                    display: none;
                }
                .ft-menu-canvas{
                    display: inline-block;
                }
            }
            &.menu-group{
                display: none;
            }
        }
        .header-canvas{
            overflow: auto;
            .mh-group{
                &.menu-group{
                    display: block;
                    height: initial;
                    width: 100%;
                    .mg-item{
                        display: block;
                        height: initial;
                        margin-bottom: 15px;
                        border-left: initial;
                        &:after{
                            display:none;
                        }
                        &.active{
                            .menu-list{
                                max-height: 10000px;
                                opacity: 1;
                                top: initial;
                            }
                        }
                    }
                    .menu-list{
                        display: block;
                        position: relative;
                        z-index: initial;
                        width: 100%;
                        box-shadow: initial;
                        height: initial;
                        padding: 0;
                        margin: 0;
                        max-height: 0;
                        opacity: 0;
                        top: initial;
                        .transition(all 0.3s ease-in-out);
                        .wrap-menu-list{
                            padding: 20px 0;
                        }
                        
                    }
                }
            }
        }
    }
}
@media (max-width: 1100px) {
    .ft-content{
        height: initial;
    }
    .ft-container{
        flex-wrap: wrap;
        &.ft-3-part, &.ft-2-part, &.ft-1-part{
                .ft-aside-l,.ft-main,.ft-aside-r{
                    width: 100%;
                    margin-left: 0;
                    margin-right: 0;
                    padding-left: 10px;
                    padding-right: 10px;
            }
        }
        .ft-aside-l{
            order: 1;
        }
        .ft-aside-r{
            order: 2;
        }
        .ft-main{
            order: 3;
        }
        .ft-content{
            margin-top: 0;
            min-height: initial;
        }
    }
    .ft-block{
        overflow: auto;    
    }
}
@media (max-width: 1024px) {
    footer{
        .main-footer{
            display: block;
            .footer-content{
                &.left{
                    margin-bottom: 15px;
                }
                &.left,&.right{
                    width: 100%;
                    text-align: center;
                }
            }
            .fcr-item{
                &:first-child{
                    padding-left: 0;
                }
            }
        }
    }
}
@media (max-width: 480px) {
    footer .main-footer {
         .footer-content.left{
            margin-bottom: 0;
         }
        .fcl-item{
            font-size: 11px;
        }
        .fcr-item{
            font-size: 11px;
            display: block;
            padding: 5px 10px;
        }
    }
}
@media (max-width: @screen-xs) {
    .ft-tab-layout{
        .ft-tab-layout-show-xs();
    }
    .main-header {
        padding-left: 10px;
        padding-right: 10px;
        .title-site{
            font-size: 14px;
        }
        .logo-moph{
            margin-right: 0;
        }
        .logo-fda{
            margin-right: 15px;
        }
        .logo-moph,.logo-fda{
            .transform(scale(0.7));
        }
    }
    /* phones only */
    .hide-xs {
        display: none !important;
    }
    .show-sm,
    .show-md,
    .show-lg {
        display: none !important;
    }
}

@media (min-width: @screen-sm) and (max-width: (@screen-md - 1)) {
    /* tablets only */
    .hide-sm {
        display: none !important;
    }
    .show-xs,
    .show-md,
    .show-lg {
        display: none !important;
    }
    .ft-form-inline .ft-form-group {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-bottom: 0;
    }
}

@media (min-width: @screen-md) and (max-width: (@screen-lg - 1)) {
    /* normal desktops */
    .hide-md {
        display: none !important;
    }
    .show-xs,
    .show-sm,
    .show-lg {
        display: none !important;
    }
}

@media (min-width: @screen-lg) {
    /* large desktops */
    .hide-lg {
        display: none !important;
    }
    .show-xs,
    .show-sm,
    .show-md {
        display: none !important;
    }
}

@media (max-width: 480px) {
	.hide-xs-480{
		display: none !important;
	}
}